fl_rect.cxx File Reference

Drawing and clipping routines for rectangles. More...

`#include <config.h>`
`#include <FL/Fl.H>`
`#include <FL/Fl_Widget.H>`
`#include <FL/Fl_Printer.H>`
`#include <FL/fl_draw.H>`
`#include <FL/x.H>`

## Functions

Fl_Region | XRectangleRegion (int x, int y, int w, int h)

## Variables

int | fl_line_width_

## Detailed Description

Drawing and clipping routines for rectangles.

- © 1998-2012 by Bill Spitzak and others.